GDB (xrefs)

Public Attributes | List of all members
dump_context Struct Reference

## Public Attributes
void(* | func )(const char *cmd, const char *mode)
const char * | mode

## Detailed Description

Definition at line 339 of file cli-dump.c.

## Member Data Documentation

## ◆ func

void(* dump_context::func) (const char *cmd, const char *mode)

Definition at line 341 of file cli-dump.c.

Referenced by add_dump_command(), and call_dump_func().

## ◆ mode

const char* dump_context::mode

Definition at line 342 of file cli-dump.c.

Referenced by add_dump_command(), and call_dump_func().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/cli/cli-dump.c